﻿


/* Canvis de Color a Carbassa del Comú */
h1.color{color:#e74c3c !important;}
.heading1 {color: #e74c3c;}
header.navbar .navbar-collapse .navbar-nav li a.active,
header.navbar .navbar-collapse .navbar-nav li a:hover {border-top: 2px solid #e74c3c;}
header.navbar .navbar-collapse .navbar-nav li ul.drop-down li a {background: transparent;}
.tp-caption.modern_medium_light span.line-color {background: #e74c3c;}
.tp-caption.modern_small_text_dark a.button-optional.with-white:hover {color: #e74c3c;}
.md-arrow-left,.md-arrow-right {background: #e74c3c;}
.title-section h1 {color: #e74c3c;}
a.button-optional {color: #e74c3c;border: 1px solid #e74c3c;}
a.button-optional:hover {background: #e74c3c;}
.portfolio-section .isotope-element .hover-box .hover-content a:hover i {color: #e74c3c;}
.team-box .team-member .inner-team .hover-team .member-content ul.team-social li a:hover i {color: #e74c3c;}
a.button-optional2 {background: #e74c3c; color:#fff !important;}
.services-section .services-post .post-head a {border: 2px solid #e74c3c;}
.services-section .services-post .post-head a i {color: #e74c3c;}
.services-section .services-post:hover .post-head a {background: #e74c3c;}
.services-section .services-post:hover .post-head h4 {color: #e74c3c;}
#contact-form .submit-area button,.aply-form .submit-area button,
.contact-form .submit-area button,.comment-form .submit-area button {border: 1px solid #e74c3c;color: #e74c3c;}
#contact-form .submit-area button:hover,.aply-form .submit-area button:hover,
.contact-form .submit-area button:hover,.comment-form .submit-area button:hover {background: #e74c3c;}
#msg-success h1 {color: #e74c3c;}
.last-row {background: #222;}
.last-row p a:hover {color: #e74c3c;}
.copper-template-content2 h2 {color: #e74c3c;}
.copper-template-content2 ul li:before {color: #e74c3c;}
.recent-box .recent-post .recent-gal .post-date {background: #e74c3c;}
.recent-box .recent-post .recent-gal a.comment-post {background: #e74c3c;}
.recent-box .recent-post:hover .recent-gal .post-date p {color: #e74c3c;}
.recent-box .recent-post:hover .recent-gal a.comment-post {color: #e74c3c;}
.services-section2 .services-box .services-post:hover a {border: 5px solid #c5c5c5;}
.services-section3 .services-box .services-post a {border: 2px solid #e74c3c;}
.services-section3 .services-box .services-post a i {color: #e74c3c;}
.services-section3 .services-box .services-post:hover a {background: #e74c3c;}
.services-section3 .services-box .services-post:hover h2 {color: #e74c3c;}
.serv-acord-section h2 {color: #e74c3c;}
.video-content h1 {color: #e74c3c;}
.team-post h2 {color: #e74c3c;}
.statistic-section2 .statistic-post .statistic-counter {border: 2px solid #e74c3c;}
.statistic-section2 .statistic-post .statistic-counter p span.timer {color: #e74c3c;}
.statistic-section2 .statistic-post .statistic-counter p span.timer {color: #e74c3c;}
.statistic-section2 .statistic-post:hover .statistic-counter {background: #e74c3c;}
.vertical-tabs-box .nav-tabs li.active a,.horizontal-tabs-box .nav-tabs li.active a {background: #e74c3c;}
.vertical-tabs-box .nav-tabs li.active a:after,.horizontal-tabs-box .nav-tabs li.active a:after {border: 7px solid #e74c3c;}
.vertical-tabs-box .tab-content .tab-pane h2,.horizontal-tabs-box .tab-content .tab-pane h2 {color: #e74c3c;}
.horizontal-tabs-box .nav-tabs li.active a:after {border-top-color: #e74c3c;}
.blog-post .blog-post-content .blog-date:hover {background: #e74c3c;}
.blog-post .blog-post-content .post-content .post-title h2 a:hover {color: #e74c3c !important;}
.blog-post .blog-post-content .post-content .post-title ul li a:hover {color: #e74c3c !important;}
ul.pagination li a {color: #e74c3c;border: 1px solid #e74c3c;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color: #e74c3c; border-color: #e74c3c;}
ul.pagination li.active a {background: #e74c3c;}
.region-sidebar-first .view-blog-categories ul li span.views-field-name-1:hover,.region-sidebar-second .view-blog-categories ul li span.views-field-name-1:hover {background: #e74c3c;}
.region-sidebar-first .block-quicktabs .quicktabs-tabs.quicktabs-style-nostyle li.active a,
.region-sidebar-second .block-quicktabs .quicktabs-tabs.quicktabs-style-nostyle li.active a {background: #e74c3c;}
.region-sidebar-first .block-quicktabs .quicktabs_main .blog-post-sidebar h2 a:hover,
.region-sidebar-second .block-quicktabs .quicktabs_main .blog-post-sidebar h2 a:hover {color: #e74c3c;}
.region-sidebar-first .view-blog-tags ul li a:hover,.region-sidebar-second .view-blog-tags ul li a:hover {background: #e74c3c;}
.blog-masonry .isotope-element .blog-galery a.button-optional {background: #e74c3c;}
.blog-masonry .blog-post:hover .post-content {background: #e74c3c;}
.blog-masonry .blog-post.quote-post blockquote {background: #e74c3c;}
.comment-form input[type="submit"] {background: #e74c3c;}
ul#filters li a {color: #e74c3c;border: 1px solid #e74c3c;}
ul#filters li a:hover,ul#filters li a.active,ul#filters li a.selected {background: #e74c3c;}
.portfolio-section.one-col .isotope-element .project-content h2 {color: #e74c3c;}
.portfolio-section.one-col .isotope-element .project-content a.button-optional {color: #e74c3c !important;}
.portfolio-section.one-col .isotope-element:hover {background: #e74c3c;}
.portfolio-section.two-col-vers2 .isotope-element .project-gal a.like-box,
.portfolio-section.three-col-vers3 .isotope-element .project-gal a.like-box,
.portfolio-section.four-col-vers2 .isotope-element .project-gal a.like-box {color: #e74c3c;}
.portfolio-section.two-col-vers2 .isotope-element .project-content h2,
.portfolio-section.three-col-vers3 .isotope-element .project-content h2,
.portfolio-section.four-col-vers2 .isotope-element .project-content h2 {color: #e74c3c;}
.portfolio-section.two-col-vers2 .isotope-element:hover .project-content,
.portfolio-section.three-col-vers3 .isotope-element:hover .project-content,
.portfolio-section.four-col-vers2 .isotope-element:hover .project-content {background: #e74c3c;}
.portfolio-section.one-col-vers2 .isotope-element a.like-box {color: #e74c3c;}
.single-project-content h1 {color: #e74c3c;}
.single-project-content .project-info {background: #e74c3c;}
.personal-details h1 {color: #e74c3c;}
.personal-details .personal-box-content .personal-head .name-occupation h2 {color: #e74c3c;}
.personal-details .personal-box-content .personal-head .socio-box ul li a {border: 1px solid #e74c3c;}
.personal-details .personal-box-content .personal-head .socio-box ul li a i {color: #e74c3c;}
.personal-details .personal-box-content .personal-head .socio-box ul li a:hover {background: #e74c3c;}
.about-blockquote blockquote p {color: #e74c3c;}
.about-box h2 {color: #e74c3c;;}
.about-box .about-services ul.services-list li:before {color: #e74c3c;}
.about-box .about-box-content2 blockquote p {color: #e74c3c;}
.about-services .panel-heading.active a {color: #e74c3c;}
.about-services .panel-heading.active a:after {border: 1px solid #e74c3c;background: #e74c3c;}
.personal-data .personal-head h2 {color: #e74c3c;}
.skills-box .meter p {background: #e74c3c;}
.find-in-socialmedia ul li a i {color: #e74c3c;}
.find-in-socialmedia ul li a:hover {background: #e74c3c;}
.personal-data .personal-box-content .personal-head .find-in-socialmedia ul li a:hover {background: #e74c3c;}
ul.strategy-list li .strategy-title span {color: #e74c3c;}
ul.strategy-list li .strategy-title h3 {color: #e74c3c;}
ul.strategy-list li .strategy-title:after {background: #e74c3c;}
.services-section h1 {color: #e74c3c;}
.services-mission h1 {color: #e74c3c;}
.node-type-product-display .region-content h2.block-title,
.page-shop .region-content h2.block-title,
.page-shop-sidebar .region-content h2.block-title {color: #e74c3c;}
.node-type-product-display .region-sidebar-second h2.block-title,
.page-shop .region-sidebar-second h2.block-title,
.page-shop-sidebar .region-sidebar-second h2.block-title,
.node-type-product-display .region-sidebar-first h2.block-title,
.page-shop .region-sidebar-first h2.block-title,
.page-shop-sidebar .region-sidebar-first h2.block-title {background: #e74c3c;}
.commerce-add-to-cart button:hover {background: #e74c3c;border: 1px solid #e74c3c;}
.shop-row h1,.view-shop h1,.view-shop-sidebar h1 {color: #e74c3c;}
.shop-row .product-post ul.product-post-list li a i,
.view-shop .product-post ul.product-post-list li a i,
.view-shop-sidebar .product-post ul.product-post-list li a i {color: #e74c3c;}
.shop-row .product-post ul.product-post-list li a:hover,
.view-shop .product-post ul.product-post-list li a:hover,
.view-shop-sidebar .product-post ul.product-post-list li a:hover {background: #e74c3c;}
.shop-row .product-post:hover .product-content h3,
.view-shop .product-post:hover .product-content h3,
.view-shop-sidebar .product-post:hover .product-content h3 {color: #e74c3c;}
.carousel-control {border: 1px solid #e74c3c;}
.carousel-control.left:before {color: #e74c3c;}
.carousel-control.right:before {color: #e74c3c;}
.carousel-control.left:hover {background: #e74c3c;}
.carousel-control.right:hover {background: #e74c3c;}
.top-bar .right-block a {border: 1px solid #e74c3c;}
.top-bar .right-block i {color: #e74c3c;}
.top-bar .right-block a:hover {background: #e74c3c;}
ul.featured-product-list li .item-content a:hover {color: #e74c3c;}
.product-price-section .right-section h1.price,.product-price-section .right-section .field-name-commerce-price {color: #e74c3c;}
.commerce-quantity-plusminus-link a.button {color: #e74c3c;}
.commerce-quantity-plusminus-link a.button:hover {background: #e74c3c;}
.bying-section button:hover {background: #e74c3c;border: 1px solid #e74c3c;}
.node-type-product-display .region-sidebar-second h2.block-title,
.page-shop-sidebar .region-sidebar-second h2.block-title,
.node-type-product-display .region-sidebar-first h2.block-title,
.page-shop-sidebar .region-sidebar-first h2.block-title {background: #e74c3c;}
.page-cart .main-container a:hover,.page-checkout .main-container a:hover,
.page-search .main-container a:hover,.page-user .main-container a:hover {color: #e74c3c;}
.page-cart .main-container button,.page-checkout .main-container button,
.page-search .main-container button,.page-user .main-container button {border: 1px solid #e74c3c;color: #e74c3c;}
.page-cart .main-container button:hover,.page-checkout .main-container button:hover,
.page-search .main-container button:hover,.page-user .main-container button:hover {background: #e74c3c}
.page-banner h1 {color: #e74c3c;}
.page-banner ol li a:hover {color: #e74c3c;}
.error-section h1 {color: #e74c3c;}
.copper-template-content .copper-text h1 {color: #e74c3c;}
.testim-box p a {color: #e74c3c;}
.price-table > ul li.price-sum div {border: 2px solid #e74c3c;}
.price-table > ul li.price-sum div p {color: #e74c3c;}
.price-table > ul li.buy-button a:hover {background: #e74c3c;}
.price-table:hover h2 {color: #e74c3c;}
.price-table:hover > ul li.price-sum div {background: #e74c3c;}
.testimonial-box div h4 {color: #e74c3c;}
.careers-box .article .article-content h2 {color: #e74c3c;}
.collapse-box h2,.contact-from h2,.aply-form h2 {color: #e74c3c;}
.panel-title > a:after {color: #e74c3c;}
.panel-heading.active {background: #e74c3c !important;}
.aply-form button,.page-careers .contact-form button {border: 1px solid #e74c3c;background: #e74c3c;}
#log-in-popup .out-form h1 {color: #e74c3c;}
#log-in-popup .out-form input[type="text"]:focus,
#log-in-popup .out-form input[type="password"]:focus {border: 1px solid #e74c3c;}
#log-in-popup .out-form input[type="submit"] {background: #e74c3c;}
#log-in-popup .out-form a {color: #e74c3c;}




.portfolio-section .isotope-element .hover-box .hover-content,
.team-box .team-member:hover .hover-team ,
.recent-box .recent-post .recent-gal .hover-post,
ul.pagination li a:hover,
.team-box .team-member.with-detail .inner-team .hover-team .member-content,
.shop-row .product-post .product-gal .hover-product,
.view-shop .product-post .product-gal .hover-product,
.view-shop-sidebar .product-post .product-gal .hover-product,
.product-post2 .product-gal .hover-product,
.product-visibility div.image-holder a,
.product-post2:hover .product-gal .hover-product
{background: rgba(95, 192, 156, 0.70)!important;}

.team-box .team-member.with-detail .inner-team .hover-team .member-content:after {
  border: 12px solid rgba(231, 76, 60, 0.93)!important;
  border-bottom-color: transparent!important;
  border-left-color: transparent!important;
  border-right-color: transparent!important;
}
.product-post2:hover .product-gal .hover-product a {
  color: rgba(231, 76, 60, 0.93)!important;
}
/* EOF Canvis de Color */